label {
    color: #9e9e9e;
    font-size: 14px;
}

body { font-size:14px;}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea.materialize-textarea {
    font-size: 14px;
}

.container {
    width: 99%;
    padding-left: 0;
    padding-right: 0;
}

.panel {
    margin-top: 11px;
}

.form-control,
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea.materialize-textarea,
.select-wrapper input.select-dropdown,
select.browser-default { border:1px #ccc solid; }

.select-wrapper input.select-dropdown {
    font-size: 14px;
    padding: 0 7px;
}

.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 0 solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    margin-top: -6px;
    vertical-align: middle;
    width: 0;
}

.row .col.l9 {
    left: auto;
    margin-left: auto;
    right: auto;
    width: 100%;
}

.nav-wrapper{
    /*background-image: url("../images/log.png");*/
    /*background-repeat: no-repeat;*/
    background-color: #5098c3;
}
#left-sidebar-nav #slide-out.leftside-navigation li.active>a{
    color: #5098c3!important;

}
/*#left-sidebar-nav #slide-out.leftside-navigation li.active{*/
    /*color: #5098c3!important;*/
    /*border-left:10px solid  #5098c3!important;*/
/*}*/
#left-sidebar-nav #slide-out.leftside-navigation li a:hover, a:focus {
    color: #5098c3!important;
    text-decoration: none;
}
.navbar-brand {
    font-size: 21px;

}

.dashboard_content{
    padding: 15px;
    background: #fafafa;

}
.dashboard-title {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
.dashboard-title a{
   color: #666666;
}
 .sub-text {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-top: 15px;
}

 .sub-text.primary {
    color: #37bc9b;
}

 .sub-text.success {
    color: #70ca63;
}

 .sub-text.warning {
    color: #f6bb42;
}
 .sub-text.calm {
    color: #4a89dc;
}
 .btn{
     background-color: #5098c3!important;
 }

.btn:hover,.btn:focus{
    color: #ffffff!important;
    text-decoration: none;
}